This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987416 - python-uinput-0.10.1 is available
python-uinput-0.10.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-uinput (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Deutsch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 07:06 EDT by Upstream Release Monitoring
Modified: 2014-06-11 19:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-uinput-0.10.1-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-26 05:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 07:06:36 EDT
Latest upstream release: 0.10.0
Current version/release in Fedora Rawhide: 0.9-3.fc19
URL: https://github.com/tuomasjjrasanen/python-uinput/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-20 11:18:14 EDT
Latest upstream release: 0.10.1
Current version/release in Fedora Rawhide: 0.9-4.fc20
URL: https://github.com/tuomasjjrasanen/python-uinput/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2014-03-28 03:56:18 EDT
python-uinput-0.10.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-uinput-0.10.1-2.el6
Comment 3 Fedora Update System 2014-03-28 03:56:29 EDT
python-uinput-0.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-uinput-0.10.1-1.fc20
Comment 4 Fedora Update System 2014-03-28 03:56:36 EDT
python-uinput-0.10.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-uinput-0.10.1-1.fc19
Comment 5 Fedora Update System 2014-03-29 15:16:45 EDT
python-uinput-0.10.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2014-04-26 05:17:00 EDT
python-uinput-0.10.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-04-26 05:17:50 EDT
python-uinput-0.10.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-06-11 19:36:46 EDT
python-uinput-0.10.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.